<!DOCTYPE html>
<html prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article# " lang="pl">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Zespół TWBlue | TWBlue</title>
<link href="../../assets/css/all-nocdn.css" rel="stylesheet" type="text/css">
<link href="https://fonts.googleapis.com/css?family=Playfair+Display:700,900" rel="stylesheet">
<meta name="theme-color" content="#5670d4">
<meta name="generator" content="Nikola (getnikola.com)">
<link rel="alternate" type="application/rss+xml" title="RSS (pl)" hreflang="pl" href="../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (en)" hreflang="en" href="../../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (es)" hreflang="es" href="../../es/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (fr)" hreflang="fr" href="../../fr/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (ru)" hreflang="ru" href="../../ru/rss.xml">
<link rel="canonical" href="https://twblue.es/pl/team/">
<!--[if lt IE 9]><script src="../../../assets/js/html5.js"></script><![endif]--><meta name="author" content="MCV Software">
<meta property="og:site_name" content="TWBlue">
<meta property="og:title" content="Zespół TWBlue">
<meta property="og:url" content="https://twblue.es/pl/team/">
<meta property="og:description" content="Nasz projekt rozwija się dzięki współpracy kilku osób, które dokładają wszelkich starań
aby ulepszać TW Blue.
Między innymi, dbają o jego dostępność w Internecie i udzielają użytkownikom niezbędnego w">
<meta property="og:type" content="article">
<meta property="article:published_time" content="2016-10-03T05:18:11-05:00">
<link rel="alternate" hreflang="en" href="../../team/">
<link rel="alternate" hreflang="es" href="../../es/team/">
</head>
<body>
<a href="#content" class="sr-only sr-only-focusable">Przejdź do treści</a>

<!-- Header and menu bar -->
<div class="container">
      <header class="blog-header py-3"><div class="row nbb-header align-items-center">
          <div class="col-md-3 col-xs-2 col-sm-2" style="width: auto;">
            <button class="navbar-toggler navbar-light bg-light nbb-navbar-toggler" type="button" data-toggle="collapse" data-target=".bs-nav-collapsible" aria-controls="bs-navbar" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse bs-nav-collapsible bootblog4-search-form-holder">
                
            </div>
        </div>
          <div class="col-md-6 col-xs-10 col-sm-10 bootblog4-brand" style="width: auto;">
            <a class="navbar-brand blog-header-logo text-dark" href="../">

            <span id="blog-title">TWBlue</span>
        </a>
          </div>
            <div class="col-md-3 justify-content-end align-items-center bs-nav-collapsible collapse flex-collapse bootblog4-right-nav">
            <nav class="navbar navbar-light bg-white"><ul class="navbar-nav bootblog4-right-nav">
<li class="nav-item"><a href="../../" rel="alternate" hreflang="en" class="nav-link">English</a></li>
            <li class="nav-item"><a href="../../es/" rel="alternate" hreflang="es" class="nav-link">Español</a></li>
            <li class="nav-item"><a href="../../fr/" rel="alternate" hreflang="fr" class="nav-link">Français</a></li>
            <li class="nav-item"><a href="../../ru/" rel="alternate" hreflang="ru" class="nav-link">Русский</a></li>

                    
                    

                    
            </ul></nav>
</div>
    </div>
</header><nav class="navbar navbar-expand-md navbar-light bg-white static-top"><div class="collapse navbar-collapse bs-nav-collapsible" id="bs-navbar">
            <ul class="navbar-nav nav-fill d-flex w-100">
<li class="nav-item">
<a href="../../index.html" class="nav-link">Home</a>
                </li>
<li class="nav-item">
<a href="../../donate" class="nav-link">Make a donation</a>
                </li>
<li class="nav-item">
<a href="../../downloads" class="nav-link">Downloads</a>
                </li>
<li class="nav-item">
<a href="../../documentation" class="nav-link">Documentation</a>
                </li>
<li class="nav-item">
<a href="../../soundpacks" class="nav-link">Soundpacks</a>
                </li>
<li class="nav-item">
<a href="https://github.com/mcv-software/twblue/issues" class="nav-link">Issues</a>
                </li>
<li class="nav-item">
<a href="../../team" class="nav-link">Our team</a>

                
            </li>
</ul>
</div>
<!-- /.navbar-collapse -->
</nav>
</div>

<div class="container" id="content" role="main">
    <div class="body-content">
        <!--Body content-->
        
        
        
<article class="post-text storypage" itemscope="itemscope" itemtype="http://schema.org/Article"><header><h1 class="p-name entry-title" itemprop="headline name"><a href="." class="u-url">Zespół TWBlue</a></h1>

        
        <div class="metadata posttranslations translations">
            <h3 class="posttranslations-intro">Również dostępny w językach:</h3>
                <p><a href="../../team/" rel="alternate" hreflang="en">English</a></p>
                <p><a href="../../es/team/" rel="alternate" hreflang="es">Español</a></p>
        </div>

    </header><div class="e-content entry-content" itemprop="articleBody text">
    <p>Nasz projekt rozwija się dzięki współpracy kilku osób, które dokładają wszelkich starań
aby ulepszać TW Blue.
Między innymi, dbają o jego dostępność w Internecie i udzielają użytkownikom niezbędnego wsparcia.
listę tych, którzy wnieśli wkład
w poprawę funkcjonalności i dostępności TW Blue
zamieszczamy tutaj.</p>
<p>Zespół TW Blue dziękuje wszystkim. Każdy wkład wniesiony w nasz projekt
jest istotny. Chcemy również podziękować
wszystkim anonimowym użytkownikom, którzy współpracowali z nami, ale nie znaleźli się na tej liście,
za testowanie, zgłaszanie błędów,
sugerowanie poprawek, polecanie i popularyzowanie aplikacji, oraz wszelką pomoc.
Dzięki nim, TW Blue wciąż działa i stopniowo
się rozwija. Dziękujemy!</p>
<h3>Rozwój i Zarządzanie</h3>
<ul>
<li>Manuel Cortéz (<a href="https://twitter.com/manuelcortez00">@manuelcortez00 na Twitterze</a>) jest głównym deweloperem TWBlue. Aktualizuje także stronę internetową programu oraz odpowiada na pytania użytkowników po hiszpańsku i angielsku na oficjalnym koncie.</li>
<li>José Manuel Delicado (<a href="https://twitter.com/jmdaweb">@jmdaweb na Twitterze</a>) to aktywny programista TWBlue. Pozyskuje zależności do repozytorium potrzebne przy budowaniu TW Blue oraz tworzy 64 bitowe, przenośne aplikacje i wersję instalacyjną programu. Aktualizuje instrukcje budowania programu i jego zależności dla systemu Windows. Jest także koordynatorem zespołu tłumaczy.</li>
<li>Valeria Kuznetsova (<a href="https://twitter.com/valeriak305">@ValeriaK305 na Twitterze</a>) Komunikuje się z użytkownikami po angielsku i rosyjsku na oficjalnym koncie programu. Zbiera dokładne informacje na temat zgłoszonych błędów. Jest członkiem rosyjskiego zespołu tłumaczy, który przygotowuje rosyjską wersję interfejsu i dokumentacji TWBlue. Tłumaczy też stronę internetową programu na język rosyjski.</li>
</ul>
<h3>Zespół Tłumaczy</h3>
<ul>
<li>Angielski: <a href="https://twitter.com/manuelcortez00">Manuel Cortéz</a>.</li>
<li>Arabski: <a href="https://twitter.com/mohammed0204">Mohammed Al Shara</a>.</li>
<li>Kataloński: <a href="https://twitter.com/ftgalleg">Francisco Torres</a>
</li>
<li>Hiszpański: <a href="https://twitter.com/manuelcortez00">Manuel Cortéz</a>.</li>
<li>Baskijski: <a href="https://twitter.com/sukil2011">Sukil Etxenike</a>.</li>
<li>Fiński: <a href="https://twitter.com/jani_kinnunen">Jani Kinnunen</a>.</li>
<li>Francuski: <a href="https://twitter.com/blindhelp38">Rémi Ruiz</a>.</li>
<li>Galicyjski: <a href="https://twitter.com/Quetzatl_">Juan Buño</a>.</li>
<li>Niemiecki: <a href="https://twitter.com/schulle4u">Steffen Schultz</a>.</li>
<li>Chorwacki: <a href="https://twitter.com/zvonimirek222">Zvonimir Stanečić</a>.</li>
<li>Węgierski: Robert Osztolykan.</li>
<li>Włoski: <a href="https://twitter.com/llajta2012">Christian Leo Mameli</a>.</li>
<li>Japoński: <a href="https://twitter.com/riku_sub001">Riku</a>
</li>
<li>Polski: <a href="https://twitter.com/Piciok">Pawel Masarczyk.</a>
</li>
<li>Portugalski: Odenilton Júnior Santos.</li>
<li>Rumuński: <a href="https://twitter.com/7ro">Florian Ionașcu</a> and <a href="https://twitter.com/pilgrim89">Răzvan Ciule</a>
</li>
<li>Rosyjski: <a href="https://twitter.com/Lifestar_n">Наталья Хедлунд</a>.</li>
<li>Serbski: <a href="https://twitter.com/sokodtreshnje">Aleksandar Đurić</a>
</li>
<li>Turecki: <a href="https://twitter.com/burakyuksek">Burak Yüksek</a>.</li>
</ul>
<h3>Niestali Członkowie</h3>
<ul>
<li>Guillem León (<a href="https://twitter.com/guilevi_es">@guilevi_es na Twitterze</a>) Pomagał w tworzeniu oficjalnej paczki dźwiękowej TW Blue, a także w tłumaczeniu strony głównej programu na język angielski.</li>
</ul>
<h3>Byli Współautorzy</h3>
<ul>
<li><a href="https://twitter.com/vicentllopis001">Vicente Llopis</a></li>
<li><a href="https://twitter.com/OesedEsare">Isabel Del Castillo</a></li>
<li><a href="https://twitter.com/marcedsosa">Marcelo sosa</a></li>
<li><a href="https://twitter.com/BrynerVL">Bryner Villalobos Leiva</a></li>
<li><a href="https://twitter.com/jade1192">Johana Idrobo</a></li>
<li><a href="https://twitter.com/catchthesewords">Holly Scott-Gardner</a></li>
<li><a href="https://twitter.com/AnimalMetal">Anibal Hernandez</a></li>
<li><a href="https://twitter.com/codeofdusk">Bill Dengler</a></li>
<li><a href="https://twitter.com/BrianHartgen">Brian Hartgen</a></li>
<li>Blake Oliver</li>
</ul>
</div>
    

</article><!--End of body content--><footer id="footer">
            Contents © 2023         <a href="https://mcvsoftware.com">MCV Software</a> - Powered by         <a href="https://getnikola.com" rel="nofollow">Nikola</a>         
            
            
        </footer>
</div>
</div>


        <script src="../../assets/js/all-nocdn.js"></script><!-- Social buttons --><div id="addthisbox" class="addthis_toolbox addthis_peekaboo_style addthis_default_style addthis_label_style addthis_32x32_style">
<a class="addthis_button_more">Share</a>
<ul>
<li>
<a class="addthis_button_facebook"></a>
</li>
<li>
<a class="addthis_button_google_plusone_share"></a>
</li>
<li>
<a class="addthis_button_linkedin"></a>
</li>
<li>
<a class="addthis_button_twitter"></a>
</li>
</ul>
</div>
<script src="https://s7.addthis.com/js/300/addthis_widget.js#pubid=ra-4f7088a56bb93798"></script><!-- End of social buttons --><script>
    baguetteBox.run('div#content', {
        ignoreClass: 'islink',
        captions: function(element){var i=element.getElementsByTagName('img')[0];return i===undefined?'':i.alt;}});
    </script>
</body>
</html>
